How to install libkf5plotting5-dbg on Debian 9 (Stretch)